#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:54:51 EST 2016
Clover=[G'Clover\u0e0f\u0e39\u0130\u0131\uff5c]
Code\ Coverage=[G'\uff23\uff4f\uff44e Coverage\u0e0f\u0e39\u0130\u0131\uff5c]
coverage.xml\ Directory=[G'\uff43\uff4f\uff56\uff45\uff52\uff41\uff47\uff45.xml Directory\u0e0f\u0e39\u0130\u0131\uff5c]
Description=[G'\uff24\uff45scription\u0e0f\u0e39\u0130\u0131\uff5c]
Plugin\ to\ upload\ Clover\ report\ results.=[G'\uff30\uff4c\uff55\uff47\uff49\uff4e \uff54\uff4f \uff55\uff50\uff4coad Clover report results.\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ Clover\ Report=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 Clover Report\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ Name=[G'\uff32\uff45port Name\u0e0f\u0e39\u0130\u0131\uff5c]
The\ directory\ where\ the\ coverage.xml\ file\ is.=[G'\uff34\uff48\uff45 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52y where the coverage.xml file is.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ report\ to\ publish.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54he report to publish.\u0e0f\u0e39\u0130\u0131\uff5c]
